/**/
.byline
{
	font-weight: normal;
	margin-top: -6px;
	margin-bottom: 6px;
	font-family: sans-serif;
	font-size: 8pt;
	font-style: italic;
}
#expand300x250 {
	margin: 0px 0px 0px -300px;
	padding: 0px;
	float: none;
	height: 300px;
	width: 250px;
	position: relative;
	top: 0px;
	right: 0px;
}
/*To create a new color scheme,
find => replace following values with new color codes
#efefef
#f5f5f5
#ddd
#8f8f8f;
#cd1713

Table of Content
*******************************************
- HEADLINES
-- Headlines in entries
-- Mainpage headlines
-- Other headlines
- MASTHEAD
-- Subscribe links, date and searchbox
- HEADER
-- Right and left Quotes
-- Site Name/logo
- NAVIGATION BARS
-- Category list navigation
-- Page list navigation
- PRIMARY TOP WRAPPER
-- Main Content
-- Featured Slider
-- The block below featured slider
-- MidColPosts (Block between featured slider and 120*600 ad)
-- 120-600 Ad Spot
- SECONDARY CONTENT WRAPPER
-- Breaking News
-- Secondary Content Mid Column
-- Secondary Content Right Column
- MAIN PAGE PHOTO GALLERY BAR
- SUBNEWS (8 Block vertical posts)
- SIDEBAR (Main page sidebar)
- FOOTER

- GLOBALS and CLASSES
- INNER PAGE CONTENT
- INNER PAGE SIDEBARS
-- Wide Sidebar
-- Narrow Sidebar
- COMMENT STYLE
- COMMENT FORM ELEMENTS

- Image Size Adjustments * Some sections (eg, featured slider, featured slider thumbs, p.gallery...) requires certain size of images. To get exact values, some css rules are applied for those thumbnails
*/
BODY
{
	background: #DDD;
	font: 1em/1em Georgia, serif;
	color: #222;
}
#wrapper
{
	padding: 5px 10px;
	background: #FFF;
	width: 970px;
	margin: 0 auto;
	font-size: 0.75em;
	min-height: 800px;
}
/*HEADLINES
==============================================================*/
H1, H2, H3, H4, H5, H6
{
/*Global values for headings*/
	color: #222;
	font-weight: normal;
	font: 1em/1.3em Verdana, sans-serif;
}
/*HEADLINES IN POST*/
.post H1
{
	font-size: 18px;
	font-weight: bold;
}
.post H2
{
	font-size: 16px;
	font-weight: bold;
}
.post H3
{
	font-size: 18px;
	font-weight: bold;
}
.post H4
{
	font-size: 16px;
	font-weight: bold;
}
/*Style of titles for single post pages*/
H1.singlePageTitle
{
	display: block;
	color: #222;
	font-size: 22px;
	line-height: 1.1em;
	border-left: 16px solid #DC241F;
	padding-top: 2px;
	padding-bottom: 4px;
	padding-left: 6px;
	border-top: 1px solid #EEE;
	border-bottom: 1px solid #EEE;
	margin-bottom: 10px;
}
/*MAIN PAGE HEADLINES
Title of featured post*/
H2.featuredTitle
{
	font-size: 24px;
	line-height: 1.1em;
	display: block;
	color: #222;
	font-weight: bold;
	margin-bottom: 6px;
}
H2.featuredTitle A
{
	color: #000;
	display: block;
	padding: 6px 5px 3px 0px;
}
H2.featuredTitle A:hover
{
	color: #CD1713;
}
H2.featuredTitle
{
}
/*Post titles for the top half (above photo gallery bar) on main page (except featured slider's title)*/
H2.postTitle
{
	font-weight: bold;
	font-size: 1.5em;
	/*[disabled]line-height:1em;*/
	margin-bottom: 5px;
	color: #222;
}
H2.postTitle A
{
	color: #222;
}
H2.postTitle A:hover
{
	color: #CD1713;
}
/*The title of 8 vertical cols at the very bottom of main page*/
H2.subnewsEntryTitle
{
	font-size: 17px;
	line-height: 18px;
	margin-top: 5px;
	margin-bottom: 10px;
}
H2.subnewsEntryTitle A
{
	color: #222;
}
H2.subnewsEntryTitle A:hover
{
	color: #CD1713;
}
/*Title for the archive entries*/
H2.archiveTitle
{
	display: block;
	color: #8F8F8F;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 3px;
	padding-left: 5px;
	margin-bottom: 7px;
	font-size: 16px;
	font-weight: bold;
	background: url(atv-default/bgWriteComment.gif);
	border-left: 5px solid #CD1713;
	border-top: 1px solid #EFEFEF;
	border-bottom: 1px solid #EFEFEF;
}
H2.archiveTitle A
{
	color: #222;
}
H2.archiveTitle A:hover
{
	color: #CD1713;
}
H2.titlePhotoCat
{
/*Title for photo category archive posts*/
	font-size: 15px;
	font-weight: bold;
	line-height: 14px;
	height: 30px;
}
H2.titlePhotoCat A, H2.titlePhotoCat A:hover
{
	color: #222;
}
H2.pageTitle
{
/*Title for the static pages*/
	display: block;
	color: #222;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-bottom: 5px;
	font-size: 1.4em;
	background: url(atv-default/bgWriteComment.gif);
	padding-left: 10px;
	border-left: 10px solid #CD1713;
	border-top: 1px solid #EFEFEF;
	border-bottom: 1px solid #EFEFEF;
}
/*Title for Breaking News, Tag Cloud and inner page widgets*/
H3.widgetbgTitle
{
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	background: #CD1713;
	padding-left: 7px;
	padding-top: 4px;
	padding-bottom: 3px;
	margin-bottom: 5px;
}
H3.widgetbgTitle A, H3.widgetbgTitle A:hover
{
	color: #FFF;
}
H3.narrowSidebarTitle
{
/*Title of Photo Gallery on narrow sidebar*/
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	background: #CD1713;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 10px;
}
H3.archiveTitle
{
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 3px;
}
H3#leaveComment
{
/*Leave  a rely text above the comment form*/
	font-weight: bold;
	text-transform: uppercase;
	font-size: 0.85em;
	color: #FFF;
	clear: both;
	border-left: 6px solid #EFEFEF;
	background: #CD1713;
	padding-left: 7px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
H3#comments
{
/*Style that holds the number of comments made for the article below the article on single post page*/
	display: block;
	font-size: 1.7em;
	font-weight: normal;
	clear: both;
	display: block;
	color: #222;
	margin-bottom: 10px;
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 0;
	background: url(atv-default/bgRespond.gif) no-repeat;
	height: 74px;
}
H3#comments SPAN.respondEntryTitle
{
/*Style for the name of post that stands below the number of comments on single post page*/
	display: block;
	color: #898989;
	font-size: 14px;
	line-height: 16px;
}
/*MASTHEAD - SUBSCRIBE, DATE, AND SEARCH BOX
==============================================================*/
#topad
{
/*If 728x90 ad is activated to be displayed on header, this ID will be used to wrap advertisement*/
	width: 728px;
	margin: 5px auto;
	display: block;
}
#masthead
{
/*The very top line where subscribe and search in site objects are kept*/
	background: #F5F5F5 url(atv-default/subscribe.gif) no-repeat 4px center;
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 5px;
	font-size: 0.9em;
	clear: both;
	position: relative;
	z-index: 1100;
}
#masthead UL
{
	float: left;
}
#masthead UL LI
{
	position: relative;
	display: inline;
	float: left;
	padding: 4px 4px 3px;
	color: #CD1713;
	font-size: 10pt;
}
#masthead UL LI.first
{
}
#masthead UL LI.first A
{
}
#masthead UL LI A
{
	display: block;
	color: #010D37;
}
* HTML #masthead UL LI A
{
/*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
	float: left;
}
* HTML #masthead UL LI UL LI A
{
/*IE6 hack to get sub menu links to behave correctly*/
	float: none;
}
#masthead UL LI A:link, #masthead UL LI A:visited
{
	text-decoration: none;
}
#masthead UL LI A:hover, #masthead .select A
{
	color: #CD1713;
	text-decoration: none;
}
/*1st sub level menu*/
#masthead UL LI UL
{
	position: absolute;
	left: 0;
	display: block;
	visibility: hidden;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #AFAFAF;
}
/*Sub level menu list items (undo style from Top level List Items)*/
#masthead UL LI UL LI
{
	display: list-item;
	float: none;
	font-weight: normal;
	font-size: 1em;
	background: none;
	padding: 0;
	margin: 0;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu*/
#masthead UL LI UL LI UL
{
	top: 0;
	margin: 0;
}
/*Sub level menu links style*/
#masthead UL LI UL LI A, #masthead .select UL LI A
{
	width: 160px;
	height: auto;
	font-weight: normal;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-right: 10px;
	padding-left: 23px;
	margin: 0;
	background: #E9E9E9;
	text-align: left;
	text-decoration: none;
	color: #010D37;
	border-top: 1px solid #AFAFAF;
}
#masthead UL LI UL LI A.gab_rss
{
	background: #E9E9E9 url(atv-default/ico_rss.png) no-repeat 3px center;
}
#masthead UL LI UL LI A:hover.gab_rss
{
	background: #DDD url(atv-default/ico_rss.png) no-repeat 3px center;
}
#masthead UL LI UL LI A.gab_email
{
	background: #E9E9E9 url(atv-default/ico_email.png) no-repeat 3px center;
}
#masthead UL LI UL LI A:hover.gab_email
{
	background: #DDD url(atv-default/ico_email.png) no-repeat 3px center;
}
#masthead UL LI UL LI A.gab_facebook
{
	background: #E9E9E9 url(atv-default/ico_facebook.png) no-repeat 3px center;
}
#masthead UL LI UL LI A:hover.gab_facebook
{
	background: #DDD url(atv-default/ico_facebook.png) no-repeat 3px center;
}
#masthead UL LI UL LI A.gab_twitter
{
	background: #E9E9E9 url(atv-default/ico_twitter.png) no-repeat 3px center;
}
#masthead UL LI UL LI A:hover.gab_twitter
{
	background: #DDD url(atv-default/ico_twitter.png) no-repeat 3px center;
}
/*search*/
#search
{
	float: right;
	width: 190px;
	height: 20px;
	border: 1px solid #EFEFEF;
	background: #FFF;
}
#search FORM, #search FIELDSET
{
	float: left;
}
#search FIELDSET
{
	padding: 2px 0 0 4px;
}
#s
{
	float: left;
	background: #FFF;
	border: 0;
	padding: 0 0 0 1px;
	color: #BCBCBC;
	font-size: 12px;
	width: 164px;
}
#searchsubmit
{
	float: left;
	margin: 2px 0 0;
}
/*HEADER - RIGHT AND LEFT QUOTES + SITE NAME
==============================================================*/
#header
{
/*Wraps quotes and site name*/
	min-height: 100px;
	height: auto !important;
/*IE6 Min height hack*/
	height: 100px;
	background-image: url(../images/headerbk.jpg);
	border-bottom: 3px solid #DDD;
	border-top: 3px solid #DDD;
}
#header SPAN.quoteCaption
{
	display: block;
	color: #CD1713;
	font-weight: bold;
}
#leftQuote
{
	width: 290px;
	float: left;
	height: 100px;
	display: block;
	position: relative;
}
#leftQuote P.leftQuoteWording
{
	width: 200px;
	position: absolute;
	font-size: 17px;
	color: #AAA;
	letter-spacing: -1px;
	bottom: 4px;
	text-align: right;
}
#leftQuote P.leftQuoteWording A
{
	color: #999;
}
#leftQuote P.leftQuoteWording A:hover
{
	color: #888;
}
#leftQuote IMG
{
	position: absolute;
	right: 0;
	bottom: 0;
}
#rightQuote
{
	width: 290px;
	float: right;
	height: 100px;
	display: block;
	position: relative;
}
#rightQuote IMG
{
	position: absolute;
	left: 0;
	bottom: 0;
}
#rightQuote P.rightQuoteWording
{
	width: 195px;
	position: absolute;
	font-size: 17px;
	color: #AAA;
	letter-spacing: -1px;
	bottom: 4px;
	left: 95px;
}
#rightQuote P.rightQuoteWording A
{
	color: #999;
}
#rightQuote P.rightQuoteWording A:hover
{
	color: #888;
}
#sitename
{
	width: 390px;
	float: left;
	font-family: Georgia, serif;
	margin-top: 20px;
	text-align: left;
}
#name1stRow
{
	font-size: 26px;
	display: block;
	line-height: 22px;
}
A.name
{
	color: #222;
}
#name2ndRow
{
	font-size: 40px;
	display: block;
	color: #CD1713;
	font-weight: bold;
	padding-top: 14px;
	padding-bottom: 10px;
}
#ad468x60
{
	width: 468px;
	height: 60px;
	float: right;
	margin-top: 19px;
/*border: 1px solid #C8C0C0;*/
	margin-right: 19px;
}
/*NAVIGATION BARS
==============================================================
CATEGORIES*/
#navcats
{
	width: 970px;
	/*[disabled]background:url(atv-default/bgGradientLines.gif) repeat;*/
	border-bottom: 1px solid #EFEFEF;
	position: relative;
	z-index: 1000;
	font-family: sans-serif;
	background-color: #E7E7E7;
	margin-bottom: 4px;
}
#navcats UL
{
	float: left;
	z-index: 999;
}
#navcats UL LI
{
	position: relative;
	display: inline;
	float: left;
	background-color: #E7E7E7;
	border-right: 1px solid #BEBBBB;
}
#navcats UL LI.first
{
}
#navcats UL LI.first A
{
}
#navcats UL LI A
{
	display: block;
	color: #010D37;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 10pt;
}
* HTML #navcats UL LI A
{
/*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
	float: left;
}
* HTML #navcats UL LI UL LI A
{
/*IE6 hack to get sub menu links to behave correctly*/
	float: none;
}
#navcats UL LI A:link, #navcats UL LI A:visited
{
	text-decoration: none;
}
#navcats UL LI A:hover, #navcats .current-cat A, #navcats .current-cat-parent A, #navcats .select A
{
	color: #CD1713;
	text-decoration: none;
}
/*1st sub level menu*/
#navcats UL LI UL
{
	position: absolute;
	left: 0;
	display: block;
	visibility: hidden;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #AFAFAF;
	z-index: 995;
}
/*Sub level menu list items (undo style from Top level List Items)*/
#navcats UL LI UL LI
{
	display: list-item;
	float: none;
	font-size: 1em;
	background: none;
	padding: 0;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu*/
#navcats UL LI UL LI UL
{
	top: 0;
	margin: 0;
	z-index: 990;
}
/*Sub level menu links style*/
#navcats UL LI UL LI A, #navcats .select UL LI A
{
	height: auto;
	font: 12px Verdana, sans-serif;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-right: 5px;
	padding-left: 5px;
	margin: 0;
	background: #E9E9E9;
	text-align: left;
	text-decoration: none;
	text-transform: capitalize;
	color: #010D37;
	border-top: 1px solid #AFAFAF;
	min-width: 100px;
}
#navcats UL LI UL LI A:hover
{
/*sub menus hover style*/
	background: #DDD;
	color: #222;
	text-decoration: none;
}
/*PAGES*/
#navpages
{
	width: 970px;
	background: url(atv-default/bgMenuBackground.jpg) repeat-x;
	border-bottom: 1px solid #EFEFEF;
	clear: both;
	position: relative;
	z-index: 985;
}
#navpages UL
{
	float: left;
}
#navpages UL LI
{
	position: relative;
	display: inline;
	float: left;
}
#navpages UL LI.first
{
}
#navpages UL LI.first A
{
}
#navpages UL LI A
{
	font: 14px Verdana, sans-serif;
	display: block;
	color: #010D37;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 5px;
	padding-left: 5px;
}
* HTML #navpages UL LI A
{
/*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
	float: left;
}
* HTML #navpages UL LI UL LI A
{
/*IE6 hack to get sub menu links to behave correctly*/
	float: none;
}
#navpages UL LI A:link, #navpages UL LI A:visited
{
	text-decoration: none;
}
#navpages UL LI A:hover, #navpages .select A
{
	color: #222;
	text-decoration: none;
	background: url(atv-default/bgMenuBackgroundInv.jpg) repeat-x;
}
#navpages #navpages .current_page_item A
{
	color: #222;
	text-decoration: none;
}
/*1st sub level menu*/
#navpages UL LI UL
{
	position: absolute;
	left: 0;
	display: block;
	visibility: hidden;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #AFAFAF;
	z-index: 984;
}
/*Sub level menu list items (undo style from Top level List Items)*/
#navpages UL LI UL LI
{
	display: list-item;
	float: none;
	font-size: 1em;
	background: none;
	padding: 0;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu*/
#navpages UL LI UL LI UL
{
	top: 0;
	margin: 0;
	z-index: 983;
}
/*Sub level menu links style*/
#navpages UL LI UL LI A, #navpages .current_page_item UL LI A, #navpages .current_page_parent UL LI A, #navpages .select UL LI A
{
	width: 160px;
	height: auto;
	font: bold 11px Verdana, sans-serif;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-right: 10px;
	padding-left: 10px;
	margin: 0;
	background: #E9E9E9;
	text-align: left;
	text-decoration: none;
	text-transform: capitalize;
	color: #010D37;
	border-top: 1px solid #AFAFAF;
}
#navpages UL LI UL LI A:hover
{
/*sub menus hover style*/
	background: #DDD;
	color: #222;
	text-decoration: none;
}
#mainPageContent
{
	width: 810px;
/*Wraps Right Hand Widgeted Column on main page*/
}
#mainPageRightCol
{
/*Wraps Right Hand Widgeted Column on main page*/
	float: right;
}
/*PRIMARY TOP WRAPPER wraps three main div #featuredContent, #midColPosts and #rightColAd
==============================================================*/
#primaryTopWrapper
{
/*Wraps Featured Slider, entries below and on right hand of slider on main page*/
	margin-bottom: 10px;
}
/*MAIN CONTENT (LEFT BLOCK ABOVE THE PHOTO GALLERY ON MAIN PAGE)
==============================================================
/Features Slider - There are two featured slider in*/
#featuredContent
{
	float: left;
	width: 470px;
	margin-right: 10px;
	display: inline;
}
#featured-slider
{
	position: relative;
/*leave as is*/
	overflow: hidden;
/*leave as is*/
	width: 515px;
/*width of featured content slider*/
	height: 298px;
}
#featured-slider .sliderPostInfo
{
/*Post title and if enabled excerpt wrapper for featured slider*/
	position: absolute;
	bottom: 0px;
	width: 495px;
	min-height: 55px;
	height: auto !important;
/*IE6 Min height hack*/
	height: 55px;
	background: url(atv-default/bgTransparent.png);
}
#featured-slider .sliderPostInfo P
{
/*Post excerpt style on featured slider*/
	color: #FFF;
	font-size: 1.1em;
	padding: 3px 5px 5px 6px;
}
#featured-slider .contentdiv
{
/*do not change the name of class - The size of contentdiv is 495x270 (after excluding padding value)*/
	visibility: hidden;
/*leave as is*/
	position: absolute;
/*leave as is*/
	left: 0;
/*leave as is*/
	top: 0;
/*leave as is*/
	border: 10px solid #EFEFEF;
	z-index: 1;
}
#paginate-featured-slider
{
/*do not change the name of class - used to wrap thumbnails for featured area*/
	display: block;
	background-color: #EFEFEF;
	padding: 0 0 5px 10px;
	margin-bottom: 10px;
}
#paginate-featured-slider UL
{
	width: 505px;
	padding-bottom: 0;
	list-style: none;
}
#paginate-featured-slider UL LI
{
	display: inline;
	width: 75px;
	float: left;
	margin-left: 0;
	padding: 0;
	margin-right: 9px;
	margin-bottom: 3px;
}
#paginate-featured-slider IMG
{
	padding-top: 5px;
	background: #EFEFEF;
}
#paginate-featured-slider A IMG
{
	border-top: 4px solid #FFF;
}
#paginate-featured-slider A:hover IMG, #paginate-featured-slider A.selected IMG
{
	border-top: 4px solid #CD1713;
}
/*// Features Slider*/
.featuredPost1
{
/*Posts displayed below the featured section*/
	padding-top: 5px;
	padding-bottom: 5px;
}
.featuredPost1Meta
{
	clear: both;
	display: block;
	font-size: 0.8em;
	padding-top: 3px;
	padding-bottom: 5px;
	border-bottom: 1px solid #EFEFEF;
}
.featuredPost1Meta A
{
	color: #CD1713;
}
.featuredPost1Meta A:hover
{
	text-decoration: underline;
}
.featuredPost2
{
/*Posts displayed below the featured section*/
	padding-top: 5px;
	padding-bottom: 5px;
}
.featuredPost2Meta
{
	clear: both;
	display: block;
	font-size: 0.8em;
	padding-top: 3px;
	padding-bottom: 5px;
	border-bottom: 1px solid #EFEFEF;
	margin-bottom: 10px;
}
.featuredPost2Meta A
{
	color: #CD1713;
}
.featuredPost2Meta A:hover
{
	text-decoration: underline;
}
/*BLOCK BETWEEN FEATURED SLIDER AND 120*600 AD ON MAIN PAGE
==============================================================*/
#midColPosts
{
/*Wraps the entries on rigt hand of featured slider*/
	width: 325px;
	float: left;
}
.midColPost
{
/*Wraps the entries posted in #midColPosts, add a padding-top:5px if you define bgcolor*/
	padding-left: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
}
.midColPostMeta
{
	display: block;
	clear: both;
	font-style: italic;
	font-size: 0.8em;
	border-bottom: 1px solid #AAA;
	padding-top: 2px;
	padding-bottom: 5px;
}
.midColPostMeta A
{
	color: #CD1713;
}
.midColPostMeta A:hover
{
	text-decoration: underline;
}
#midColBlog
{
	width: 298px;
	border: 1px solid #AAAAAA;
	margin-left: 10px;
	padding-top: 10px;
	margin-top: -12px;
}
#midColBlog .postTitle
{
	font-size: 10pt;
	font-weight: bold;
}
#midColBlogHeader
{
}
#midColBlogFooter
{
}
.midColBlogPhoto
{
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
}
.midColBlogContent
{
	margin-left: 64px;
}
/*120-600 AD ON THE RIGHT COLUMN ABOVE THE PHOTO GALLERY
==============================================================*/
#rightColAd
{
/*Wraps the 120*600 ad spot on mainpage*/
	float: left;
	width: 160px;
	padding-bottom: 7px;
	margin-left: auto;
	margin-right: auto;
}
/*SECONDARY CONTENT WRAPPER
==============================================================*/
#secondaryContentWrapper
{
/*Wraps secondary content [Three columns]*/
	margin-bottom: 15px;
	width: 810px;
}
/*BREAKING NEWS
==============================================================*/
#breakingNews
{
	width: 120px;
	float: left;
	display: inline;
	margin-left: 10px;
}
#breakingNews LI
{
	margin-bottom: 6px;
	margin-left: 2px;
}
#breakingNews LI A
{
	color: #222;
}
#breakingNews LI A:hover
{
	color: #CD1713;
}
/*SECONDARY CONTENT LEFT COLUMN - LEFT SIDE
==============================================================*/
#secondaryLeftColumn
{
	width: 470px;
	float: left;
	display: inline;
	margin-right: 10px;
}
.secondaryLeftColPost
{
	padding-left: 0px;
	border-left: 1px solid #EFEFEF;
	padding-bottom: 10px;
}
.secondaryLeftColPostMeta
{
	border-bottom: 1px solid #EFEFEF;
	padding-bottom: 5px;
	display: block;
	clear: both;
	font-size: 0.85em;
	margin-top: 5px;
}
.secondaryLeftColPostMeta A
{
	color: #CD1713;
}
.secondaryLeftColPostMeta A:hover
{
	text-decoration: underline;
}
/*SECONDARY CONTENT MID COLUMN - RIGHT SIDE OF BREAKING NEWS
==============================================================*/
#secondaryMidColumn
{
	width: 300px;
	float: left;
	display: inline;
	margin-right: 10px;
}
.secondaryMidColPost
{
	padding-left: 0px;
	padding-right: 18px;
	border-left: 1px solid #EFEFEF;
	border-right: 1px solid #EFEFEF;
	padding-bottom: 10px;
}
.secondaryMidColPostMeta
{
	border-bottom: 1px solid #EFEFEF;
	padding-bottom: 5px;
	display: block;
	clear: both;
	font-size: 0.85em;
	margin-top: 5px;
}
.secondaryMidColPostMeta A
{
	color: #CD1713;
}
.secondaryMidColPostMeta A:hover
{
	text-decoration: underline;
}
/*SECONDARY CONTENT RIGHT COLUMN - RIGHTEST COLUMN ON SAME ROW OF BREAKING NEWS
==============================================================*/
#secondaryRightColumn
{
	width: 325px;
	float: left;
	display: inline;
}
.secondaryRightColPost
{
	padding-bottom: 10px;
	padding-left: 4px;
	padding-right: 4px;
	border-bottom: 1px solid #EFEFEF;
}
.secondaryRightColPostMeta
{
	padding-bottom: 5px;
	display: block;
	clear: both;
	font-size: 0.85em;
	margin-top: 5px;
}
.secondaryRightColPostMeta A
{
	color: #CD1713;
}
.secondaryRightColPostMeta A:hover
{
	text-decoration: underline;
}
/*MAIN PAGE PHOTO GALLERY BAR
==============================================================*/
#photoGalleryBar
{
/*Do not change the name of ID*/
	width: 970px;
	height: 185px;
	margin-bottom: 15px;
	position: relative;
	border-top: 2px solid #EFEFEF;
	border-bottom: 2px solid #EFEFEF;
	display: block;
}
#photoGalleryBar .container
{
/*Do not change the name of class*/
	position: absolute;
	left: 29px;
	width: 915px;
	height: 185px;
	overflow: hidden;
	background: url(atv-default/bgGradientLines.gif) repeat;
}
#photoGalleryBar #previous_button
{
/*Do not change the name of class*/
	position: absolute;
	width: 27px;
	height: 185px;
	background: url(atv-default/left.gif);
	z-index: 100;
	cursor: pointer;
}
#photoGalleryBar #previous_button_disabled
{
/*Do not change the name of class*/
	background: url(atv-default/left-disabled.gif);
	cursor: default;
}
#photoGalleryBar #previous_button.disabled
{
/*Do not change the name of class*/
	background: url(atv-default/left-disabled.gif);
	cursor: default;
}
#photoGalleryBar #next_button
{
/*Do not change the name of class*/
	position: absolute;
	right: 0;
	width: 27px;
	height: 185px;
	background: url(atv-default/right.gif);
	z-index: 100;
	cursor: pointer;
}
#photoGalleryBar #next_button_disabled
{
/*Do not change the name of class*/
	background: url(atv-default/right-disabled.gif);
	cursor: default;
}
#photoGalleryBar #next_button.disabled
{
/*Do not change the name of class*/
	background: url(atv-default/right-disabled.gif);
	cursor: default;
}
#photoGalleryBar UL
{
/*Main page photo gallery is displayed in a list format*/
	width: 100000px;
	position: relative;
	margin-top: 10px;
}
#photoGalleryBar UL LI
{
	display: inline;
	float: left;
	text-align: center;
	font-weight: bold;
	font-size: 0.9em;
	line-height: 1em;
	width: 167px;
	margin-left: 8px;
	margin-right: 8px;
}
#photoGalleryBar UL LI A.photogallery_title
{
	color: #222;
	display: block;
	margin-top: 5px;
}
#photoGalleryBar UL LI A.photogallery_title:hover
{
	color: #CD1713;
}
#photoGalleryBar A IMG
{
	display: block;
	background: #FFF;
	margin-top: 0;
}
/*SUBNEWS - 2 ROWS 4 VERTICAL COLS BELOW THE PHOTO GALLERY
==============================================================*/
#subNews
{
/*Wraps all vertical cols*/
	float: left;
	line-height: 1.3em;
	width: 664px;
}
.subNewsContainer
{
/*Each vertical cols is wrapper individually with this calls*/
	width: 150px;
	float: left;
	margin-right: 8px;
	padding-right: 7px;
	display: inline;
	border-right: 1px solid #EFEFEF;
	padding-top: 4px;
}
.subNewsContainer IMG
{
	display: block;
	margin-bottom: 5px;
}
.subNewsContainerMeta
{
/*wrapper for data and more link at bottom of vertical cols*/
	display: block;
	font-size: 0.85em;
	margin-top: 5px;
	padding-bottom: 5px;
}
.subNewsContainerMeta A
{
	color: #CD1713;
}
.subNewsContainerMeta A:hover
{
	text-decoration: underline;
}
.border
{
/*The seperator between 8 entries below the photo gallery*/
	clear: both;
	border-top: 1px solid #EFEFEF;
	display: block;
	height: 1px;
	margin-right: 8px;
}
/*SIDEBAR - FOR MAIN PAGE (the right hand of vertical cols at the bottom half)
==================================================================*/
#mainPageSidebar
{
/*Wraps all the objects inside of main page sidebar*/
	float: right;
	width: 300px;
}
#searchCat SELECT, #archiveform SELECT, #cat, #googlequery, #searchSite INPUT
{
	background-color: #FFF;
	border: 1px solid #7F9DB9;
	color: #555;
	font: 1em/1.2 Verdana, sans-serif;
	margin-bottom: 10px;
	width: 136px;
	padding: 1px;
	margin-left: 10px;
}
/*AJAX TAB STYLE on sidebar of mainpage
REQUIRED to hide the non-active tab content*/
.tabberlive .tabbertabhide
{
	display: none;
}
/*If desired, hide the heading since a heading is provided by the tab*/
.tabberlive .tabbertab H2
{
	display: none;
}
/*ul.tabbernav = the tab navigation list*/
UL.tabbernav
{
	height: 24px;
	margin-top: 12px;
	font-size: 0.9em;
	border-bottom: 1px solid #EFEFEF;
	font-weight: bold;
}
UL.tabbernav LI
{
	display: inline;
	float: left;
	line-height: 23px;
	height: 24px;
}
UL.tabbernav LI A
{
	display: block;
	float: left;
	padding: 0 8px;
	text-align: center;
	height: 23px;
	background: #FAFAFA url(atv-default/bgAjaxTabs.gif) repeat-x;
	border-right: 1px solid #EFEFEF;
	border-left: 1px solid #EFEFEF;
	color: #222;
}
UL.tabbernav LI.tabberactive A
{
	color: #222;
	display: block;
	float: left;
	padding: 0 8px;
	text-align: center;
	height: 24px;
	border: 1px solid #EFEFEF;
	border-bottom: 1px solid #FFF;
	background: #FFF;
}
/*The tab container*/
.tabbertab
{
	border-bottom: 1px solid #EFEFEF;
	border-right: 1px solid #EFEFEF;
	border-left: 1px solid #EFEFEF;
	padding: 5px;
	background: #FFF;
	margin-bottom: 12px;
}
.tabbertab UL LI
{
	line-height: 18px;
	color: #666;
	border-bottom: 1px dotted #D3D9EB;
	margin-left: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	list-style: disc inside;
}
.tabbertab A
{
	display: inline;
	color: #666;
}
.tabbertab A:hover
{
	color: #0854C7;
	text-decoration: underline;
}
.archiveBox
{
	padding: 5px 10px 0;
	background: #EFEFEF;
}
/*FOOTER
==============================================================*/
#footerCatBar
{
/*Category bar on footer*/
	padding-top: 4px;
	padding-bottom: 4px;
	margin-top: 5px;
	display: block;
	text-align: center;
	border-top: 2px solid #EFEFEF;
	border-bottom: 2px solid #EFEFEF;
	font-size: 0.9em;
	line-height: 1em;
	/*[disabled]font-weight:bold;*/
	font-family: Verdana, sans-serif;
}
#footerCatBar UL
{
	display: block;
}
#footerCatBar LI
{
	display: inline;
}
#footerCatBar A
{
	/*[disabled]text-transform:uppercase;*/
	color: #949494;
	margin-right: 2px;
	margin-left: 2px;
}
#footerCatBar A:hover
{
	color: #DA0006;
	text-decoration: none;
}
#footerPages
{
/*Pages bar on footer*/
	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 5px;
	display: block;
	text-align: center;
	background: #EFEFEF;
	font-size: 0.9em;
	line-height: 1em;
	font-family: Verdana, sans-serif;
	font-weight: 100;
}
#footerPages UL
{
	display: block;
}
#footerPages LI
{
	display: inline;
	margin-right: 4px;
	margin-left: 4px;
	text-transform: uppercase;
}
#footerPages A
{
	color: #222;
}
#footerPages A:hover
{
	color: #DA0006;
	text-decoration: none;
}
#themeInfo
{
/*Wraps the credits below pages links on footer*/
	display: block;
	margin-top: 10px;
}
/*GLOBALS and CLASSES
==============================================================*/
#bcrum
{
/*The wrapper for "category Archive for, Author archive" etc... captions in archive pages*/
	font-size: 0.8em;
	border: 1px solid #DDD;
	padding: 7px;
	background: #F5F5F5;
	color: #444;
	margin-bottom: 10px;
	line-height: 1.3em;
}
.labelBC
{
/*The style for the label used on archive pages to display where visitor is (Category archives for - Posts tagged as ... )*/
	display: block;
	font-size: 13px;
	color: #8F8F8F;
	margin-bottom: 2px;
}
.locationBC
{
/*Name of category, archive or date placed below the (Category archives for - Posts tagged as ... ) text on archive pages*/
	display: block;
	font-size: 20px;
	color: #222;
	font: bold 1.3em/1.6em Verdana, sans-serif;
}
.adLabel
{
/*Style for the label displayed as "advertisement" on ads*/
	color: #AAA;
	display: block;
	font-size: 12px;
	text-align: center;
	padding: 3px 0;
}
.titleCatName
{
/*Front page, category labels over blocks*/
	text-transform: uppercase;
	color: #CD1713;
	font-weight: bold;
	display: block;
	font-size: 11px;
	margin-bottom: 5px;
	font-family: arial, tahoma, sans-serif;
}
.titleCatName A, .titleCatName A:hover
{
	text-transform: uppercase;
	color: #CD1713;
	font-weight: bold;
	font-size: 11px;
}
#midColBlog .titleCatName A
{
	background-color: #E7E7E7;
	color: #000;
}
#midColBlog .titleCatName
{
	background-color: #E7E7E7;
}
.videoTitle
{
/*Title of video on sidebar of frontpage*/
	font-size: 15px;
	margin-bottom: 5px;
	display: block;
}
.videoTitle A
{
	color: #222;
}
.videoTitle A:hover
{
	color: #CD1713;
	text-decoration: none;
}
.clear
{
	clear: both;
}
.clearleft
{
	clear: left;
}
.block
{
	display: block;
}
.margintop
{
	margin-top: 7px;
}
.paddingtop
{
	padding-top: 7px;
}
.bordernone
{
	border: none;
}
/*Widget Styles*/
.widget
{
	margin-bottom: 10px;
}
.widget P
{
	padding-top: 5px;
	padding-bottom: 5px;
}
.widget UL LI
{
	line-height: 18px;
	color: #666;
	width: auto;
	border-bottom: 1px dotted #D3D9EB;
	margin-left: 3px;
	list-style: disc inside;
}
.widget A
{
	display: inline;
	width: auto;
	color: #666;
}
.widget A:hover
{
	color: #0854C7;
	text-decoration: underline;
}
DIV.dig-in
{
	margin-top: 8px;
	font-family: sans-serif;
	margin-left: 4px;
}
DIV.dig-in A
{
	color: #CD1713;
	font-weight: bold;
}
.sidebarWidget
{
	margin-top: 10px;
	margin-bottom: 0;
}
.wideSidebarWidget
{
	margin-top: 15px;
	margin-bottom: 0;
}
.wideSidebarWidget SPAN
{
	padding-left: 5px;
}
.narrowSidebarWidget UL
{
	padding-left: 5px;
	text-align: left;
}
#primaryTopWrapper .wp-caption-text, #secondaryContentWrapper .wp-caption-text, #subNews .wp-caption-text
{
/*Hack to hide captions; NOT to be displayed on main page*/
	display: none;
}
.thumb
{
	padding: 2px;
	background: #FFF;
	border: 1px solid #AAA;
}
.widget .titleCatName
{
	background-color: #CD1713;
	color: #FFFFFF;
	padding: 5px 4px 3px 7px;
	font-size: 13px;
	font-weight: bold;
	font-family: verdana, sans-serif;
}
/*INNER PAGE CONTENT AREA
==============================================================*/
#innerContent
{
/*Inner page content wrapper*/
	width: 820px;
	float: left;
	margin-right: 10px;
	display: inline;
	font-size: 1.2em;
	line-height: 1.4em;
}
#innerLeft P
{
	padding-bottom: 10px;
}
.post A
{
	color: #0854C7;
}
.post A:hover
{
	color: #CD1713;
	text-decoration: underline;
}
.post UL
{
	padding-bottom: 10px;
	list-style: square inside;
}
.post IMG
{
	padding: 2px;
	/*[disabled]border:1px solid #AAA;*/
	background: #FFF;
}
.post IMG.bnone
{
	border: none;
}
.post OL
{
	padding-bottom: 10px;
	list-style: decimal inside;
}
.post LI
{
	padding: 2px 0px 2px 10px;
	font-size: 12px;
	line-height: 15px;
	color: #4C4C4C;
}
.alignleft
{
	float: left;
	margin-right: 10px;
	margin-top: 5px;
}
.alignright
{
	float: right;
	margin-left: 10px;
	margin-top: 5px;
}
.aligncenter
{
	margin: 0 auto;
	display: block;
}
.wp-caption IMG
{
	margin-bottom: 5px;
	padding: 4px;
	/*[disabled]border:1px solid #DDD;*/
	background-color: #FFF;
}
P.wp-caption-text
{
	color: #222;
	width: auto;
	font: 0.7em Verdana, sans-serif;
	text-align: center;
}
BLOCKQUOTE
{
	padding: 2px 10px;
	background: #F6F5F5;
	color: #333;
	clear: both;
	border-left: 3px solid #BFBBBB;
	margin-bottom: 10px;
}
CODE
{
	color: #444;
	font: 11px/17px Verdana, sans-serif;
	display: block;
}
BLOCKQUOTE P
{
	font-size: 11px;
	padding: 5px 0px;
	margin: 5px 0px;
	line-height: 15px;
}
BLOCKQUOTE LI
{
	padding: 2px 0px 2px 10px;
	font-size: 11px;
	line-height: 15px;
	color: #369;
}
BLOCKQUOTE A
{
	color: #0080CA;
	text-decoration: underline;
}
BLOCKQUOTE A:hover
{
	color: #039;
}
.postinfo
{
/*post info shown under the summary of posts on search results*/
	text-align: right;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5px;
	clear: both;
	font: 11px Verdana, sans-serif;
	color: #9F9F9F;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	background: #F9F9F9;
	margin-top: 10px;
	margin-bottom: 20px;
	display: block;
}
.postinfo A, .navigation A
{
	color: #0854C7;
}
.postinfo A:hover, .navigation A:hover
{
	color: #CD1713;
}
.photoFrame
{
/*container around the photo on archive pages*/
	display: block;
	float: left;
	text-align: center;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
	margin-bottom: 15px;
	border-bottom: 1px solid #F4F4F4;
	width: 240px;
	min-height: 255px;
	height: auto !important;
/*IE6 Min height hack*/
	height: 255px;
}
#entryMeta
{
/*Style to wrap author details below the article*/
	font-size: 0.8em;
	border: 1px solid #DDD;
	padding: 7px;
	background: #F5F5F5;
	color: #444;
	margin-bottom: 10px;
	line-height: 1.3em;
	height: 88px;
}
#entryMeta IMG
{
/*Alignment for author image on single post page*/
	float: left;
	padding: 2px;
	border: 1px solid #BBB;
	margin-top: 1px;
	margin-right: 5px;
}
#entryMeta A
{
/*Link style for the post details below the post title on single post page*/
	color: #8F8F8F;
	text-decoration: underline;
}
#entryMeta A:hover
{
	text-decoration: none;
}
#innerLeft
{
/*Post wrapper*/
	float: left;
	width: 501px;
	margin-right: 9px;
}
#innerLeftProfile
{
	margin-bottom: 10px;
	border: 1px solid #BEBBBB;
	padding: 4px;
	height: 150px;
	background-color: #EFEFEF;
}
#innerLeftProfile IMG
{
	float: left;
	margin-right: 10px;
	display: inline;
}
.gab_authorInfo
{
/*Author Pages - Post Author Bio wrapper*/
	background: #EFEFEF;
	padding: 5px;
	margin: 5px 0 10px;
	border: 1px solid #CCC;
	font: 11px/15px Verdana, sans-serif;
}
.gab_authorPic
{
/*Author Pages - photo inside of bio wrapper*/
	float: left;
	display: inline;
	margin-right: 7px;
}
.share
{
/*Socialize buttons styles*/
	text-align: right;
	display: block;
	padding-bottom: 15px;
}
.share IMG
{
	display: block;
	float: right;
	margin-left: 5px;
	padding: 0;
	border: none;
}
.share IMG:hover
{
}
.postinfoPhotoCat
{
/*Post info for photo gallery post details shown below thumbnails on archive pages*/
	padding-top: 5px;
	font: 11px Verdana, sans-serif;
	color: #9F9F9F;
	display: block;
}
.postinfoPhotoCat A
{
	color: #0854C7;
}
.postinfoPhotoCat A:hover
{
	color: #CD1713;
}
/*Inner Page JS Slider Style*/
#innerpage-slider
{
	position: relative;
/*leave as is*/
	overflow: hidden;
/*leave as is*/
	width: 500px;
/*width of innerpage content slider*/
	height: 290px;
	background: #EFEFEF;
}
#innerpage-slider .contentdiv
{
/*do not change the name of class - The size of contentdiv is 495x270 (after excluding padding value)*/
	visibility: hidden;
/*leave as is*/
	position: absolute;
/*leave as is*/
	left: 10px;
/*leave as is*/
	top: 10px;
/*leave as is*/
	z-index: 1;
}
#innerpage-slider P.sliderCaption
{
/*Post excerpt style on innerpage slider*/
	color: #FFF;
	font-size: 1em;
	padding: 3px 5px 5px;
	position: absolute;
	top: 15px;
	display: inline;
	width: auto;
	left: 0px;
	background: url(atv-default/bgTransparent.png);
}
#innerpage-slider IMG
{
	display: block;
	width: 480px;
	max-height: 270px;
	height: auto !important;
/*IE6 Min height hack*/
	height: 270px;
	border: none;
	padding: 0;
}
#paginate-innerpage-slider
{
/*do not change the name of class - used to wrap thumbnails for innerpage area*/
	background-color: #EFEFEF;
	padding: 0 0 5px 10px;
	margin-bottom: 10px;
}
#paginate-innerpage-slider UL
{
	width: 490px;
	padding-bottom: 0;
	list-style: none;
}
#paginate-innerpage-slider UL LI
{
	display: inline;
	width: 65px;
	float: left;
	margin-left: 0;
	padding: 0;
	margin-right: 4px;
	margin-bottom: 3px;
}
#paginate-innerpage-slider IMG
{
	padding: 5px 0 0;
	border-right: 0;
	border-left: 0;
	width: 65px;
	border-bottom: 0;
	background: #EFEFEF;
}
#paginate-innerpage-slider A IMG
{
	border-top: 4px solid #FFF;
}
#paginate-innerpage-slider A:hover IMG, #paginate-innerpage-slider A.selected IMG
{
	border-top: 4px solid #CD1713;
}
/*INNER PAGE SIDEBARS
==============================================================*/
#wideSidebar
{
/*The Wide sidebar on inner pages*/
	float: left;
	width: 300px;
	background: #F5F5F5;
	font-size: 0.8em;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
}
#narrowSidebar
{
/*The narrow sidebar on inner pages that holds photo gallery and 120x600 ad*/
	float: left;
	width: 140px;
	padding-bottom: 10px;
	text-align: center;
	/*[disabled]background:url(atv-default/bgnarrowSidebar.gif) repeat-y;*/
	/*[disabled]border-bottom:1px solid #EFEFEF;*/
}
#narrowSidebar IMG
{
	background: #FFF;
	display: block;
	text-align: center;
	margin: 0 auto 5px;
}
UL#narrowSidebarGallery
{
/*Photo gallery style for the inner page narrow sidebar*/
	margin-bottom: 15px;
}
UL#narrowSidebarGallery LI
{
	display: block;
	width: 126px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	text-align: center;
	font: bold 0.9em/1.1em georgia, sans-serif;
}
UL#narrowSidebarGallery LI A
{
	color: #222;
}
UL#narrowSidebarGallery LI A:hover
{
	color: #CD1713;
}
/*COMMENTS STYLE
==============================================================*/
P#commentNotification
{
/*text style for notification message that is displayed when post is pass protected or comments are closed*/
	display: block;
	margin-top: 7px;
	background: #F9F9F9;
	padding: 3px 5px;
	font-weight: bold;
}
P#noComment
{
	font: bold 0.8em Verdana, sans-serif;
	background: #EFEFEF;
	padding: 4px 4px 4px 10px;
}
OL.commentlist LI A
{
	color: #0854C7;
}
OL.commentlist LI A:hover
{
	color: #CD1713;
}
OL.commentlist LI
{
	border: 1px solid #D5D5D5;
	height: auto;
	margin: 0 0 10px;
	padding: 5px;
	position: relative;
}
OL.commentlist LI DIV.vcard
{
	font: bold 12px/1.4em Verdana, sans-serif;
	color: #222;
}
OL.commentlist LI DIV.vcard CITE.fn
{
	font-style: normal;
	display: inline;
}
OL.commentlist LI DIV.vcard CITE.fn A.url
{
	color: #222;
	text-decoration: none;
}
OL.commentlist LI DIV.vcard CITE.fn A.url:hover
{
	text-decoration: underline;
}
OL.commentlist LI DIV.vcard IMG.avatar
{
	border: 1px solid #AAA;
	padding: 1px;
	background: #FFF;
	right: 7px;
	position: absolute;
	top: 5px;
}
OL.commentlist LI DIV.comment-meta
{
	font: bold 10px/1.4 Verdana, sans-serif;
	display: block;
	margin-bottom: 5px;
}
OL.commentlist LI DIV.comment-meta A
{
	color: #AAA;
	text-decoration: none;
	font-style: italic;
}
OL.commentlist LI DIV.comment-meta A:hover
{
	color: #222;
}
OL.commentlist LI P
{
	font: normal 12px/1.4em Verdana, sans-serif;
}
OL.commentlist LI UL
{
	font: normal 12px/1.4em Verdana, sans-serif;
	list-style: square;
	margin: 0 0 1em;
	padding: 0;
	text-indent: 0;
}
OL.commentlist LI DIV.reply
{
	background: #999;
	border: 1px solid #666;
	color: #FFF;
	font: bold 9px/1 Verdana, sans-serif;
	padding: 5px 10px;
	text-align: center;
	width: 36px;
}
OL.commentlist LI DIV.reply:hover
{
	background: #C30;
	border: 1px solid #C00;
}
OL.commentlist LI DIV.reply A
{
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
}
OL.commentlist LI UL.children
{
	list-style: none;
	margin: 1em 0 0;
	text-indent: 0;
}
OL.commentlist LI UL.children LI.depth-2
{
	margin: 0 0 0.25em;
}
OL.commentlist LI UL.children LI.depth-3
{
	margin: 0 0 0.25em;
}
OL.commentlist LI UL.children LI.depth-4
{
	margin: 0 0 0.25em;
}
OL.commentlist LI.even
{
	background: #FFF;
}
OL.commentlist LI.odd
{
	background: #F5F5F5;
}
/*COMMENT FORM ELEMENTS
==============================================================*/
#respond
{
	background: url(atv-default/bgWriteComment.gif) repeat;
	padding: 5px 15px 0;
	border: 1px solid #ECECEC;
}
.cancel-comment-reply
{
	font-size: 12px;
}
.cancel-comment-reply, #respond CITE
{
	font-size: 12px;
	padding-top: 4px;
}
#respond LABEL
{
	font-size: 10px;
	padding-left: 3px;
}
#author, #email, #url
{
	font: 11px Verdana, sans-serif;
	width: 35%;
	padding: 2px;
	background: #FEFEFE;
	border: 1px solid #E6E6E6;
}
#respond TEXTAREA:focus, #respond INPUT[type="text"]:focus
{
	border: 1px solid #BBB;
	background: #FEFFF7;
}
#respond TEXTAREA
{
	font: 12px Verdana, sans-serif;
	width: 95%;
	height: 120px;
	background: #FEFEFE;
	border: 1px solid #E6E6E6;
	padding: 2px 3px 3px 7px;
}
#submit
{
	background: url(atv-default/submit.gif) no-repeat left;
	width: 112px;
	height: 24px;
	border: none;
	display: block;
	line-height: 0px;
	cursor: pointer;
}
#submit:hover
{
	cursor: pointer;
	background: url(atv-default/submit.gif) no-repeat right;
	width: 112px;
	height: 24px;
}
/*Image Size Adjustments*/
#featured-slider IMG
{
	display: block;
	height: 278px;
	width: 495px;
}
#paginate-featured-slider IMG
{
	display: block;
	width: 75px;
	height: 50px;
}
.photoFrame IMG
{
	display: block;
	width: 234px;
	height: 200px;
	border: none !important;
	padding: 0 !important;
}
#photoGalleryBar IMG
{
	display: block;
	width: 161px;
	height: 120px;
}
/****************** Adverts *********************
************* Adverts ****************/
.bannerad-468x60
{
	margin: 8px auto;
	width: 468px;
	height: 60px;
	/*[disabled]border:1px solid #DFDFDF;*/
	padding: 4px;
}
.bannerad-234x60
{
	margin: 6px auto;
	width: 234px;
	height: 60px;
	border: 1px solid #DFDFDF;
	padding: 4px;
}
.bannerad-250
{
	margin: 0px auto 6px;
	width: 250px;
	border: 1px solid #AAA;
	padding: 4px;
}
.bannerad-300
{
	margin: 0px auto 6px;
	width: 300px;
	border: 1px solid #AAA;
	padding: 4px;
}
.bannerad-1252col
{
	margin: 6px auto;
	width: 258px;
	border: 1px solid #AAA;
	padding: 4px;
}
.bannerad-1252col IMG
{
	margin: 1px;
	float: left;
}
.bannerad-120tower
{
	margin: 0px auto 6px;
	width: 120px;
	/*[disabled]border:1px solid #AAA;*/
	padding: 4px;
}
.bannerad-125tower
{
	margin: 6px auto;
	width: 125px;
	/*[disabled]border:1px solid #AAA;*/
	padding: 4px;
}
.bannerad-130tower
{
	margin: 6px auto;
	width: 130px;
	padding: 4px;
	border: 1px solid #AAA;
}
.bannerad-160tower
{
	margin: 6px auto;
	width: 160px;
}
.bannerad-120tower IMG, .bannerad-120tower A IMG, .bannerad-125tower IMG, .bannerad-125tower A IMG
{
	padding: 0;
	border: 0;
	display: block;
	text-align: center;
	margin: 0;
}
.banner-120tower
{
	margin: 0px auto 6px;
	width: 120px;
	padding: 4px;
}
IMG.noborder
{
	border: 0px solid #000000;
}
/*********************** News Ticker ******************/
#news-ticker
{
	font-family: sans-serif;
	margin-left: 2px;
	font-size: 1.2em;
	line-height: 1.4;
	background-color: #E7E7E7;
	width: 790px;
	height: 1.4em;
}
#news-ticker A
{
	color: #000;
}
#news-ticker A:hover
{
	color: #CD1713;
}
.eventsListWidget UL LI
{
	list-style-type: none;
}
/*Frontpage Video Original*/
#FrontPageVideo
{
	border:4px solid #BDBCBC;
	margin-bottom:4px;
}
/*Frontpage Video Ericsson*/
/*#FrontPageVideo
{
	margin-bottom: 6px;
	background-image: url(/wp-content/themes/AtvNews1/images/ericsson-front.png);
	padding-top: 16px;
	padding-left: 20px;
	height: 171px;
	width: 278px;
}
*/#FrontPageLink
{
	text-align: center;
}
#FrontPageLink A
{
	color: #000;
	font-size: 1.5em;
	font-family: verdana, sans-serif;
	font-weight: bold;
}
#FrontPageLink A:hover
{
	color: #CD1713;
}
#FrontPageSocial
{
	padding-top: 8px;
	background-color: #B7D6D8;
	margin-top: 8px;
	margin-bottom: -17px;
	padding-left: 11px;
	padding-bottom: 3px;
}
/************** WP Members Login/Registration ***********/
.wpmem_explain
{
	margin: 16px;
	border: 1px solid #000000;
	background-color: #D6D3D3;
	padding: 4px;
}
.wpmem_login
{
	border: 1px solid #000000;
	padding: 8px;
	margin: 0px 16px 16px;
}
.wpmem_login H2
{
	font-size: 10pt;
}
.wpmem_reg
{
	border: 1px solid #000000;
	padding: 8px;
	margin: 0px 16px 24px;
}
.wpmem_reg H2
{
	font-size: 10pt;
}
/************** IBC Link *****************************/
.ibclink
{
	text-align: center;
	font-family: verdana, sans-serif;
	font-size: 11pt;
	font-weight: bold;
}
.ibclink A
{
	color: #000;
}
.ibclink A:hover
{
	color: #CD1713;
}
/**************** Video Post **************************
Standard Video Post*/
.videopost
{
	margin-left:6px;
	background-color:#D9D5D5;
	padding-left:4px;
	padding-top:4px;
	padding-bottom:4px;
	margin-right:7px;
	margin-bottom:18px;
	margin-top:12px;
}
/*Ericcson Video Post*/
.videopost
{
	/*[disabled]margin-left: 6px;*/
	/*[disabled]padding-left: 30px;*/
	/*[disabled]padding-top: 27px;*/
	/*[disabled]padding-bottom: 4px;*/
	/*[disabled]margin-right: 7px;*/
	/*[disabled]margin-bottom: 12px;*/
	/*[disabled]margin-top: 6px;*/
	/*[disabled]background-image: url(/wp-content/themes/AtvNews1/images/ericcson.png);*/
	/*[disabled]height: 263px;*/
	/*[disabled]width: 449px;*/
}

/***************** Honey Pot ***************************/
#user_name input, #user_name label { display:none; }

